@charset "utf-8";

/* = Common
-------------------------------------------------------------- */
.post-type-archive-library #container,
.single-library #container {
	background-color: #f4f4f4;
	padding-bottom: 2rem;
}
.post-type-archive-library #content,
.single-library #content {
	background: url('../images/p_bg_emaki.png') no-repeat top center;
	background-size: 100% auto;
}

.post-type-archive-library #page-title,
.single-library #page-title {
	background-image: url('../images/p_library_page_title_bg.png');
}

/* = library
-------------------------------------------------------------- */
.library-content .list-item li {
	width: 31%;
	margin-right: 3.5%;
	padding: 30px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.5);
}
.library-content .list-item li .img-box a {
	display: block;
}
.library-content .list-item li:nth-child(3n) {
	margin-right: 0;
}
.library-content .list-item li:nth-child(n+4) {
	margin-top: 3%;
}
.library-content .list-item li .item-box {
	padding-top: 10px;
}
.library-content .list-item li .title {
	display: table;
	width: 100%;
	text-align: center;
	font-size: 1.4rem;
}
.library-content .list-item li .title .cell {
	display: table-cell;
	vertical-align: middle;
}
.library-content .list-item li .remarks {
	display: block;
	text-align: center;
}
.cat-title {
	margin-bottom: 3.1rem;
	text-align: center;
	font-size: 3.1rem;
}
.archive .library-content .library-cat {
	position: relative;
	padding: 5rem 0 8rem;
}
.archive .library-content .library-cat:last-of-type {
	padding-bottom: 9rem;
	/*padding-bottom: 0;*/
}
.library-content .btn-box {
	margin-top: 5px;
}
.library-content .pdf a {
	display: block;
	padding: 4px 4px 4px 30px;
	font-size: 1.8rem;
	text-align: center;
	text-decoration: none!important;
	background-color: #ab875a;
	color: #fff;
}
.library-content .pdf span::before {
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	display: inline-block;
	left: -30px;
	top: 10px;
	bottom: 0;
	margin: auto 0;
	background: url('../images/common/ico_pdf.png');
	background-size: 20px;
	background-repeat: no-repeat;
}
.library-content .btn-link a {
	display: block;
	padding: 4px;
	font-size: 1.8rem;
	text-align: center;
	text-decoration: none!important;
	background-color: #000;
	color: #fff;
}
.library-content .more a {
	padding: 4px;
}
.library-content .pdf span,
.library-content .link span {
	position: relative;
}
.library-content .library-cat::before,
.library-content .library-cat::after {
		content: '';
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 1px;
		background-color: #000;
		display: block;
}
.library-content .library-cat::after {
	bottom: -5px;
}
.library-content .library-cat:last-of-type::before,
.library-content .library-cat:last-of-type::after {
	display: none;
}

/* = Editor
-------------------------------------------------------------- */
.library-content .entry-content .comments {
	font-size: 1.8rem;
}
.library-content .entry-content p .name {
	display: block;
	font-size: 2rem;
}
.library-content .entry-content .split-box {
	margin-bottom: 60px;
}
.library-content .entry-content .split-box .half .title {
	margin: 0;
}
.library-content .split-box .half {
	width: 35%;
}
.library-content .split-box .half:nth-child(2n) {
	width: 62%;
}
.library-content .entry-content .btn-box {
	width: 250px;
}
.library-content .entry-content .btn-box.pdf .fa-external-link {
	display: none;
}
.library-content .entry-content .btn-box.link {
	width: 350px;
}
.library-content .entry-content .btn-box .sub-txt {
	font-size: 1.5rem;
}
.library-content .entry-content .link-txt {
	font-size: 1.8rem;
}
.library-content .entry-content .sub_txt {
	margin: 1rem 0;
}

/* = table
-------------------------------------------------------------- */
.library-content .entry-content .table-ttl td {
	background-color: #ab875a;
	color: #fff;
}

/* = split-box
-------------------------------------------------------------- */
.library-content .entry-content .split-box {
  flex-direction: row;
}
.library-content .entry-content .split-box .half:first-child {
	margin-right: 5%;
	margin-left: 0;
}

/* = photo-contest
-------------------------------------------------------------- */
#photo-contest .entry-content img {
	touch-callout:none;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
}
#photo-contest .split-box:first-of-type .img-box {
	width: 80%;
}
#photo-contest .split-box .half {
	width: 46%;
}
#photo-contest .split-box .half:nth-child(2n) {
	width: 52%;
}
#photo-contest .split-box .img-box {
	padding: 15px;
	background-color: #fff;
	box-sizing: border-box;
}
#photo-contest .split-box .txt-box .title {
	border-left: 0;
	padding-left: 0;
}
#photo-contest .accepted-list li {
	width: 313px;
	margin-right: 30px;
	margin-bottom: 50px;
	text-align: center;
	padding-left: 0;
}
#photo-contest .accepted-list li::before {
	content: none;
}
#photo-contest .accepted-list li:nth-child(3n) {
	margin-right: 0;
}
#photo-contest .accepted-list li .img-box {
	display: table;
	padding: 15px;
	background-color: #fff;
	box-sizing: border-box;
}
#photo-contest .accepted-list li .img-box .inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 313px;
	height: 313px;
}
#photo-contest .accepted-list li .img-box .inner img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
#photo-contest .accepted-list li .title {
	color: #310b00;
	font-size: 1.6rem;
	font-weight: bold;
	margin: .6em 0 .1em;
}
#photo-contest .accepted-list li .name {
	font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
	.library-content .list-item li {
		width: 48.5%;
		margin-right: 3%;
	}
	.library-content .list-item li:nth-child(3n) {
		margin-right: 3%;
		margin-top: 3%;
	}
	.library-content .list-item li:nth-child(2n) {
		margin-right: 0;
	}
	.library-content .split-box .half.img-box {
		text-align: left;
	}
	.library-content .entry-content p .name {
		font-size: 1.8rem;
	}

	#photo-contest .split-box {
		display: flex;
	}
	#photo-contest .split-box .half {
		width: 58% !important;
	}
	
	#photo-contest .split-box .half .title {
		font-size: 2.2rem;
	}
	
	#photo-contest .split-box:first-of-type .img-box {
		width: 100% !important;
	}

	#photo-contest .accepted-list {
		text-align: center;
	}
	#photo-contest .accepted-list li:nth-child(3n) {
		margin-right: 30px;
	}
	#photo-contest .accepted-list li:nth-child(2n) {
		margin-right: 0;
	}
	.eWebEditPro table {
		font-size: 1.3rem;
	}
}
@media screen and (max-width: 375px) {
	.library-content .list-item li {
		width: 100%;
		margin-right: 0;
		padding: 20px;
		height: auto !important;
	}
	.library-content .pdf a,
	.library-content .btn-link a {
		font-size: 1.6rem;
	}
	.archive .library-content .library-cat {
		padding: 3rem 0 6rem;
	}
	.cat-title {
		margin-bottom: 2.6rem;
	}
	#photo-contest .split-box {
		display: block;
	}
	#photo-contest .split-box .half {
		width: 100% !important;
	}
	#photo-contest .accepted-list li,
	#photo-contest .accepted-list li:nth-child(3n) {
		margin-right: 0;
	}
}